Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: C-Scan
Upstream-Contact: Ilya Zakharevich <ilya@math.ohio-state.edu>,
                  Hugo van der Sanden <hv@crypt0.demon.co.uk>
Source: https://metacpan.org/release/C-Scan

Files: *
Copyright: Ilya Zakharevich <ilya@math.ohio-state.edu>
License: Artistic or GPL-1+
 Ilya Zakharevich has stated:
 All the stuff I release is distributed on the "same as Perl" basis, so
 this holds.
 .
 He has confirmed this via e-mail:
 http://lists.debian.org/debian-perl/2010/11/msg00097.html

Files: debian/*
Copyright: 2010, Peter Pentchev <roam@ringlet.net>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
